


<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
    prefix="og: http://ogp.me/ns# fb: http://www.facebook.com/2008/fbml">

<head>

    <!-- Page Meta -->
    <meta charset="utf-8">
    <title>QwikSpec App | Modernise Your Construction Process</title>
    <meta name="description"
        content="Qwikspec is an end-to-end project site management technology platform for the infrastructure and construction industry.">
    <meta name="keywords"
        content="Real-time, Analytics, Paperless, Workflow, App, Construction, Infrastructure, Technology, Platform">
    <meta name="author" content="Lazaro Advertising">
    <link rel="canonical" href="http://qwikspec.com">

    <!-- Viewport -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">

    <!-- iPhone Format -->
    <meta name="format-detection" content="telephone=no">

    <!-- Favicon -->
    <link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
    <link rel="manifest" href="favicon/manifest.json">
    <meta name="msapplication-TileColor" content="#1D2225">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#1D2225">

    <!-- Open Graph Name Space -->
    <meta property="og:title" content="QwikSpec">
    <meta property="og:type" content="website">
    <meta property="og:url" content="http://qwikspec.com/">
    <meta property="og:site_name" content="http://qwikspec.com/">
    <meta property="og:image" content="http://qwikspec.com/download/og-thumbnail-image.png">
    <meta property="og:image:width" content="310">
    <meta property="og:image:height" content="310">
    <meta property="og:image" content="http://qwikspec.com/download/og-cover-image.png">
    <meta property="og:image:width" content="1200">
    <meta property="og:image:height" content="630">
    <meta property="og:description"
        content="Qwikspec is an end-to-end project site management technology platform for the infrastructure and construction industry.">

    <!-- Facebook APP ID -->
    <!-- <meta property="fb:app_id" content="Your FB_APP_ID"> -->

    <!-- Twitter Card Data -->
    <!-- <meta name="twitter:card" content="summary">
	<meta name="twitter:site" content="Your @publisher_handle">
	<meta name="twitter:title" content="Your Page Title">
	<meta name="twitter:description" content="Your Page description less than 200 characters">
	<meta name="twitter:creator" content="Your @author_handle"> -->

    <!-- Twitter Summary card images must be at least 120x120px -->
    <!-- <meta name="twitter:image" content="https://example.com/image.jpg"> -->

    <!-- CRITICAL INFRASTRUCTURE SETUP -->
    <script type="text/javascript">
    var SETTINGS = {
        intervalToCheckIfVideosHaveLoaded: null,
        videosFetched: 0,
        videosLoaded: 0
    };
    /* DOM helper functions */
    /* for until we fetch jQuery later */
    function dom$(query) {
        return document.querySelectorAll(query);
    }

    function on(selection, event, handler) {
        selection = selection.forEach ? selection : [selection];
        selection.forEach(function(el) {
            el.addEventListener(event, handler, false);
        });
        return selection;
    }

    function off(selection, event, handler) {
        selection = selection.forEach ? selection : [selection];
        selection.forEach(function(el) {
            el.addEventListener(event, handler, false);
        });
        return selection;
    }

    function addClass(selection, name) {
        selection.forEach(function(el) {
            el.className += " " + name;
        });
        return selection;
    }

    function removeClass(selection, name) {
        name = new RegExp("\\s*\\b" + name + "\\b\\s*", "g"); // /\s*\b\b\s*/g
        selection.forEach(function(el) {
            var className = el.className;
            el.className = className.replace(name, " ");
        });
        return selection;
    }
    </script>

    <!-- Google Tag Manager -->
    <script>
    dataLayer = [];
    (function(w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
            'gtm.start': new Date().getTime(),
            event: 'gtm.js'
        });
        var f = d.getElementsByTagName(s)[0],
            j = d.createElement(s),
            dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
    })(window, document, 'script', 'dataLayer', 'GTM-KLP48LL');
    </script>
    <!-- End Google Tag Manager -->

</head>





<body id="body" class="body">

    <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KLP48LL" height="0" width="0"
            style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->


    <!-- Loading Splash Screen -->
    <style type="text/css">
    .section-loading-splash-screen {
        position: fixed;
        display: flex;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #282F33;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        z-index: 999;
    }

    .section-loading-splash-screen svg {
        width: 51%;
    }
    </style>
    <div class="section-loading-splash-screen js_loading_splash_screen">
        <!-- <img class="logo" src="img/logo-light-color.svg"> -->
        <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
            x="0px" y="0px" width="302px" height="80px" viewBox="0 0 302 80" enable-background="new 0 0 302 80"
            xml:space="preserve">
            <g>
                <path fill="#F0F7F7" d="M47.431,35.721c0-17.728-8.979-27.629-23.177-27.629C10.056,8.092,1,18.376,1,35.797
				c0,17.728,9.056,27.399,22.717,27.399c9.823,0,14.812,3.377,20.184,8.825l6.293-8.212c-3.99-2.84-8.519-4.758-15.119-4.758
				C42.136,55.291,47.431,48.691,47.431,35.721z M24.254,55.674c-7.752,0-12.586-5.602-12.586-19.877s4.681-19.954,12.586-19.954
				c7.982,0,12.51,5.679,12.51,19.877C36.764,50.072,32.159,55.674,24.254,55.674z" />
                <rect x="107.415" y="21.377" fill="#F0F7F7" width="10.189" height="40.755" />
                <rect x="122.698" y="21.377" fill="#F0F7F7" width="10.189" height="40.755" />
                <rect x="107.415" y="1" fill="#A6EDB7" width="10.189" height="10.189" />
                <rect x="92.132" y="1" fill="#EC8180" width="10.189" height="10.189" />
                <path fill="#F0F7F7" d="M170.49,30.949c-8.753-2.74-10.809-4.415-10.809-8.221c0-4.11,3.426-6.241,8.145-6.241
				c4.338,0,7.991,1.369,11.798,4.49l4.948-5.708c-4.567-4.187-9.667-6.47-17.355-6.47c-10.352,0-17.887,5.784-17.887,14.538
				c0,7.992,4.795,12.407,15.832,15.832c8.221,2.511,10.428,4.49,10.428,8.905c0,5.1-4.053,7.38-9.667,7.84
				c-4.317,0.354-9.69-0.541-13.637-4.258l-0.007,0.008l-9.287-11.126l5.047-7.178c-1.724-2.257-2.551-4.932-2.551-8.22
				c0-0.679,0.061-1.333,0.149-1.974h-0.173l-12.577,17.372L148.17,62.68c0,0,8.063,1.647,17.981,0.999
				c12.559,0,19.943-6.698,19.943-16.137C186.094,37.647,179.7,33.841,170.49,30.949" />
                <path fill="#F0F7F7" d="M210.609,20.245c-4.393,0-8.71,1.932-11.947,6.181l-0.539-5.021h-8.632v57.709l9.866-2.899V58.95
				c2.543,3.013,6.089,4.481,10.251,4.481c10.328,0,16.109-9.194,16.109-21.708C225.717,28.667,221.246,20.245,210.609,20.245z
				 M206.833,55.86c-3.083,0-5.549-1.391-7.476-4.248V33.224c1.927-3.167,4.856-5.562,8.324-5.562c4.933,0,7.707,3.785,7.707,14.138
				C215.388,51.689,212.228,55.86,206.833,55.86z" />
                <path fill="#F0F7F7" d="M247.02,20.245c-11.43,0-17.906,9.425-17.906,21.864c0,12.902,6.705,21.322,19.202,21.322
				c6.096,0,10.973-2.241,14.934-5.486l-4.038-5.639c-3.506,2.472-6.477,3.631-10.059,3.631c-5.334,0-9.219-2.703-9.906-11.048h25.298
				c0.076-1.081,0.228-2.703,0.228-4.017C264.774,27.971,258.297,20.245,247.02,20.245z M255.096,38.478h-15.849
				c0.534-8.112,3.429-11.202,8.001-11.202c5.487,0,7.848,4.017,7.848,10.738V38.478z" />
                <path fill="#F0F7F7"
                    d="M288.371,55.397c-5.544,0-9.164-3.476-9.164-13.365c0-9.811,3.465-13.983,9.164-13.983
				c3.08,0,5.544,0.927,8.239,2.936L301,25.035c-3.851-3.322-7.931-4.79-13.244-4.79c-11.705,0-19.02,8.885-19.02,21.941
				s7.315,21.245,19.097,21.245c5.236,0,9.471-1.7,13.167-4.713l-4.389-6.258C293.607,54.392,291.452,55.397,288.371,55.397z" />
                <path fill="#F0F7F7" d="M92.416,21.377l-6.362,33.513l-6.764-33.513H68.74l-7.408,33.513l-5.959-33.513h-6.345
				c1.588,3.921,2.44,8.638,2.44,14.099c0,3.439-0.38,6.42-1.056,9.032l4.074,17.624h12.643l6.604-31.971l6.442,31.971H93.06
				l9.26-40.755H92.416z" />
                <rect x="122.698" y="1" fill="#72C9E8" width="10.189" height="10.189" />
            </g>
        </svg>
    </div>
    <!-- END : Loading Splash Screen -->


    <!-- Load Critical Assets -->
    <div class="hidden js_critical_assets">
        <img src="img/video-overlay-pattern.png?v=20240307">
        <picture class="video-frame js_video_frame">
            <source srcset="img/video-frame-xlarge.png?v=20240307" media="(min-width: 1380px)">
            <source srcset="img/video-frame-large.png?v=20240307" media="(min-width: 1040px)">
            <source srcset="img/video-frame-medium.png?v=20240307" media="(min-width: 640px)">
            <img src="img/video-frame-small.png?v=20240307">
        </picture>
    </div>
    <script type="text/javascript">
    var dom$criticalAssets = dom$(".js_critical_assets img");
    var numCriticalAssetsLoaded = 0;

    function removeSplashLoadingScreen() {
        if (numCriticalAssetsLoaded == dom$criticalAssets.length) {
            removeClass(dom$("#page-wrapper"), "hidden");
            addClass(dom$(".js_loading_splash_screen"), "hidden");
        }
    }

    function onLoadingCriticalAsset(event) {
        numCriticalAssetsLoaded += 1;
        off(event.target, "load");
        removeSplashLoadingScreen();
    }
    dom$criticalAssets.forEach(function(el) {
        if (el.complete) {
            numCriticalAssetsLoaded += 1;
        } else {
            on(el, "load", onLoadingCriticalAsset);
        }
    });
    removeSplashLoadingScreen();
    </script>

    <!-- END : Load Critical Assets -->


    <script type="text/javascript">
    /* Check for SessionStorage support */
    try {
        var storage = window.sessionStorage;
        var x = "__storage_test__";
        storage.setItem(x, x);
        storage.removeItem(x);
        SETTINGS.SESSION_STORAGE_SUPPORT = true;
    } catch (e) {
        SETTINGS.SESSION_STORAGE_SUPPORT = false;
    }
    /* END: Check for SessionStorage support */

    /* Pre-populate fields in forms if available */
    if (SETTINGS.SESSION_STORAGE_SUPPORT) {
        window.__USER_DATA__ = JSON.parse(window.sessionStorage.getItem("user"));
        var userData = window.__USER_DATA__;
        document.addEventListener("DOMContentLoaded", function() {
            var field;
            for (field in userData) {
                $(".js_form .js_" + field).val(userData[field]);
            }
        });
    }
    /* END: Pre-populate fields in forms if available */


    /* Get Viewport Size */
    function getViewportCategory() {
        var viewportSize;
        var w = window.innerWidth;

        if (w >= 1380) {
            viewportSize = "xlarge";
        } else if (w >= 1040) {
            viewportSize = "large";
        } else if (w >= 640) {
            viewportSize = "medium";
        } else {
            viewportSize = "small";
        }
        return viewportSize;
    }
    SETTINGS.VIEWPORT_SIZE = getViewportCategory();
    /* END : Get Viewport Size */
    </script>



    <!--  ★  MARKUP GOES HERE  ★  -->

    <div id="page-wrapper" data-page="welcome" class="fill-dark">
        <!-- Page Wrapper -->

        <!-- SEO Content -->
        <h1 class="visuallyhidden">DIGITIZE YOUR FIELD INSPECTIONS & CERTIFICATIONS
        </h1>
        <h2 class="visuallyhidden">Qwikspec is an end-to-end project site management technology platform for the
            infrastructure and construction industry.</h2>







        <!-- Page Content -->
        <div id="page-content">

            <!-- Navigation Section -->
            <section class="section">
                <div class="navigation-section js_navigation_section">
                    <div class="container">
                        <div class="row">
                            <div class="columns small-12 large-10 large-offset-1 clearfix">
                                <img class="logo" src="img/logo-light-color.svg">
                                <div class="navigation float-right">
                                    <a tabindex="0" class="link js_smooth" href="#usage">Usage</a>
                                    <div class="benefits">
                                        <span tabindex="0" class="toggle-benefits link">
                                            Benefits
                                            <img src="img/glyph/triangle-down-light.svg">
                                        </span>
                                        <div class="toggle-benefits-dropdown">
                                            <a tabindex="0" class="button link js_smooth" href="#cost">Cost</a>
                                            <a tabindex="0" class="button link js_smooth" href="#time">Time</a>
                                            <a tabindex="0" class="button link js_smooth" href="#workday">Workday</a>
                                        </div>
                                    </div>
                                    <!-- <a tabindex="0" class="link js_smooth" href="#pricing">Pricing</a> -->
                                    <!-- <a tabindex="0" class="link js_smooth" href="#rera">RERA</a> -->
                                    <a tabindex="0" class="link js_smooth" href="#contact">Contact</a>
                                    <!-- <a tabindex="0" class="link fill-red" href="https://lite.qwikspec.com/#/login" target="_blank">Log in</a> -->
                                </div>
                                <div class="toggle-menu float-right js_modal_trigger" data-mod-id="modal-menu"
                                    tabindex="0">Menu</div>
                            </div>
                        </div>
                    </div>
                </div>
            </section> <!-- END : Navigation Section -->



            <!-- Landing Section -->
            <section class="section landing-section">

                <!-- Landing Video  -->
                <div class="landing-video">

                    <!-- Layer #1  -->
                    <picture class="video-frame js_video_frame">
                        <source srcset="img/video-frame-xlarge.png?v=20240307" media="(min-width: 1380px)">
                        <source srcset="img/video-frame-large.png?v=20240307" media="(min-width: 1040px)">
                        <source srcset="img/video-frame-medium.png?v=20240307" media="(min-width: 640px)">
                        <img src="img/video-frame-small.png?v=20240307">
                    </picture>

                    <!-- Layer #2  -->
                    <div class="video bg-video">
                        <video id="" autoplay="" loop="" muted="" playsinline=""
                            src="video/bg-video-large.mp4?v=20240307"></video>
                        <img src="img/bg-video-large.jpg?v=20240307">
                    </div>

                    <div class="overlay-pattern"></div>

                    <!-- Layer #3  -->
                    <div class="video screen-video laptop">
                        <video id="" autoplay="" loop="" muted="" playsinline=""
                            src="video/field-inspection/screen-video-laptop.mp4?v=20240307"></video>
                        <img src="img/screen-video-laptop.png?v=20240307">
                    </div>
                    <div class="video screen-video phone">
                        <video id="" autoplay="" loop="" muted="" playsinline=""
                            src="video/field-inspection/screen-video-phone.mp4?v=20240307"></video>
                        <img src="img/screen-video-phone.png?v=20240307">
                    </div>

                </div>

                <!-- Landing Content  -->
                <div class="landing-content">
                    <div class="row">
                        <ul style="list-style-type: none;margin: 10px 0;padding: 0; text-align: center; ">
                            <li style=" display: inline;"><a class="link fill-red"
                                    style="margin-right:10px; padding: 10px 20px;font-size: 18px;line-height: 48px;text-decoration:none;"
                                    href="#">FIELD INSPECTIONS</a></li>
                            <li style=" display: inline;"><a class="link fill-red"
                                    style="margin-right:10px;padding: 10px 20px;font-size: 18px;line-height: 48px;text-decoration:none;background-color:rgba(0, 0, 0, 0.25)"
                                    href="construction.php">CONSTRUCTION</a></li>
                        </ul>
                    </div>
                    <div class="container">
                        <div class="row">
                            <div class="columns small-10 small-offset-1">
                                <img class="logo" src="img/logo-light-color.svg">
                                <div class="h1 heading">DIGITIZE<br>YOUR FIELD<br>INSPECTIONS</div>
                                <!-- <a class="button block button-large fill-blue" href="https://lite.qwikspec.com/#/register">Register for Free Trial <img src="img/glyph/time-dark.svg"></a> -->
                                <div class="h4 description">Guaranteed Customer Retention through Same Day
                                    Certificates,<br />Quick Access to Certificates History,<br />and Expiry Date
                                    Notifications</div>
                                <div class="action">
                                    <!-- <a class="button block button-large" href="tel:+917676418888">Call <span style="font-size: 1.3em;"> +91 7676 41 8888</span> <img src="img/glyph/phone-light.svg"></a> -->
                                    <!-- <a class="button block button-large fill-blue js_open_standard_pricing" href="#standard_pricing">Register for a Free Trial <img src="img/glyph/time-dark.svg"></a> -->
                                    <!-- <button class="button block button-large js_form_show" data-form-id="trial">Register for a Free Trial <img src="img/glyph/time-light.svg"></button> -->
                                    <!-- <form class="trial-form js_form" data-form-id="trial">
									<label for="trial-email">Email ID</label>
									<input id="trial-email" class="input-large block js_email" type="email" name="email">
									<button class="button button-large inline-block js_form_submit" type="submit">
										<span class="visuallyhidden">Send</span>
										<img src="img/glyph/next-light.svg" style="margin-left:0;">
									</button>
								</form> -->
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section> <!-- END : Landing Section -->




            <!-- Clients Section -->
            <section class="section" id="client">
                <div class="outer-container clients-section fill-red js_clients_section">
                    <div class="container">
                        <div class="client row">
                            <div class="h3 heading columns small-10 small-offset-1 medium-7 large-5">Join an Elite
                                list<br> of Industry Pioneers</div>
                            <div class="p description columns small-10 small-offset-1 medium-7 large-5 large-offset-0">
                                Here are a few organizations using our end-to-end Field Management Technology Platform
                                for the Oil & Gas, Infrastructure, and Construction Industries.</div>
                        </div>

                        <!-- Client List -->
                        <div class="client-list row">
                            <div class="set columns">
                                <img src="img/client-logo/doka.svg?v=0.2">
                                <img src="img/client-logo/tata.svg?v=0.1">

                            </div>
                            <!-- <div class="set columns">
               <img src="img/client-logo/doka.svg?v=0.1">
                <img src="img/client-logo/bureau.svg?v=0.1">
                <img src="img/client-logo/mantri.svg?v=0.1">
              </div> -->
                            <div class="set columns">
                                <img src="img/client-logo/astron.png">
                                <img src="img/client-logo/shapoorji.svg?v=0.1">

                            </div>
                            <div class="set columns">
                                <img src="img/client-logo/liftek.svg" class="img-padding">
                                <img src="img/client-logo/mantri.svg?v=0.1">
                                <!-- <img src="img/client-logo/coevolve.svg?v=0.1"> -->
                                <!-- <img src="img/client-logo/sd-corp.svg?v=0.1"> -->
                            </div>
                            <div class="set columns">
                                <img src="img/client-logo/gulftainer.svg" class="img-padding">
                                <!-- <img src="img/client-logo/tata.svg?v=0.1"> -->
                                <img src="img/client-logo/mahindra.svg?v=0.1">

                            </div>
                            <div class="set columns">
                                <img src="img/client-logo/bureau.svg?v=0.1">
                                <img src="img/client-logo/brigade.svg?v=0.1">
                                <!-- <img src="img/client-logo/sd-corp.svg?v=0.1"> -->
                                <!-- <img src="img/client-logo/tata.svg?v=0.1"> -->
                                <!-- <img src="img/client-logo/godrej.svg?v=0.1"> -->
                            </div>
                            <div class="set columns">
                                <img src="img/client-logo/godrej.svg?v=0.1">
                                <!-- <img src="img/client-logo/century.svg?v=0.1"> -->
                                <img src="img/client-logo/kraheja.svg?v=0.1">
                            </div>
                        </div>
                    </div>
                </div>
            </section> <!-- END : Clients Section -->

            <section class="section" id="usage">
                <div class="outer-container benefits-section cost fill-light">
                    <div class="container">
                        <div class="row js_mg" data-mg-trigger="video-usage" data-type="video" data-status="playable"
                            data-mg-direction="forward">
                            <video id="video-usage" class="invisible js_play_on_load"
                                style="width: 100%; text-align: center" muted="" playsinline=""
                                src="video/field-inspection/usage-video.mp4?v=20240307"></video>
                            <!-- <div class="h1 title text-neutral columns small-8 small-offset-1 medium-10 large-12 large-offset-0">Cost Savings</div> -->
                        </div>
                        <div class="row point js_mg" data-mg-trigger="mg-handonlaptop" data-type="video"
                            data-status="playable" data-mg-direction="forward">
                            <div class="point-mg video-mg laptop">
                                <video id="mg-handonlaptop" class="invisible js_play_on_load" muted="" playsinline=""
                                    src="video/field-inspection/mg-laptop.mp4?v=20240307"></video>
                                <img src="img/mg-laptop.jpg?v=20240307">
                            </div>
                            <div class="h3 heading columns small-10 small-offset-1 medium-7 xlarge-6">INDUSTRY FIRST
                                DIGITAL DASHBOARD !</div>
                            <div class="p description columns small-5 small-offset-1 medium-7 medium-offset-1 xlarge-6">
                                Dashboard for Management, Operations, Sales keep all KPIs visible for the organization
                            </div>

                            <!-- <div class="h3 heading columns small-7 small-offset-1 medium-5 large-6">INDUSTRY FIRST DIGITAL DASHBOARD !</div>
              <br>
              <div class="h4 sub-heading text-red columns small-8 small-offset-1 medium-5 large-6">Dashboard for Management, Operations, Sales keep all KPIs visible for the organization</div>
              <br>
            -->
                        </div>
                    </div>
                </div>
            </section> <!-- END : Benefits Section - Cost -->

            <!-- Benefits Section - Cost -->
            <section class="section" id="cost">
                <div class="outer-container benefits-section cost fill-dark">
                    <div class="container">
                        <div class="row">
                            <div
                                class="h1 title text-neutral columns small-8 small-offset-1 medium-10 large-12 large-offset-0">
                                Cost Savings</div>
                        </div>
                        <div class="row point js_mg" data-mg-trigger="mg-circulargraph" data-type="svg"
                            data-status="playable" data-mg-direction="forward" data-mg-loop="2.5">
                            <!-- SVG MG -->
                            <div id="mg-circulargraph" class="point-mg svg-mg circulargraph"
                                data-svg-id="mg-circulargraph">
                                <!-- <img src="/img/svg-mg/mg-circulargraph.svg"> -->
                            </div>
                            <div class="h3 heading columns small-10 small-offset-1 medium-7 xlarge-6">40% savings on
                                cost<br> of OPERATIONS</div>
                            <div class="p description columns small-5 small-offset-1 medium-7 medium-offset-1 xlarge-6">
                                Our research indicates that QwikSpec can save upto 40% of the costs of inspection
                                operations. Both the field and office teams benefit equally.
                                <!-- <span class="hide-for-mobile">So for a
                  <select id="js_residential_tower_cost" class="inline-select js_data_sync" data-sync="js_residential_tower_save">
                    <option>200,000 sqft</option>
                    <option>500,000 sqft</option>
                    <option>1,000,000 sqft</option>
                  </select>
                  residential tower, you can potentially save up to
                  <select id="js_residential_tower_save" class="inline-select js_data_sync" data-sync="js_residential_tower_cost">
                    <option>INR 6.8 million</option>
                    <option>INR 17 million</option>
                    <option>INR 34 million</option>
                  </select>.
                </span> -->
                            </div>
                        </div>
                        <div class="row point js_mg" data-mg-trigger="mg-piechart" data-type="svg"
                            data-status="playable" data-mg-direction="forward" data-mg-loop="1.25">
                            <!-- SVG MG -->
                            <div id="mg-piechart" class="point-mg svg-mg piechart" data-svg-id="mg-piechart">
                                <!-- <img src="/img/svg-mg/mg-piechart.svg"> -->
                            </div>
                            <div
                                class="h3 heading text-right columns small-11 small-offset-0 medium-7 medium-offset-4 xlarge-6 xlarge-offset-5">
                                33% reduction in CUSTOMER<br> RETENTION cost</div>
                            <div
                                class="p description text-right columns small-5 small-offset-6 medium-7 medium-offset-4 xlarge-6 xlarge-offset-5">
                                Guaranteed Customer Retention through Same Day Certificates, Quick Access Certificates
                                History, and Expiry Date Notifications
                                <!-- <span class="hide-for-mobile">A yearly Project Management cost of
                  <select id="js_mgmt_cost" class="inline-select js_data_sync" data-sync="js_mgmt_cost_slash">
                    <option>INR 15 million</option>
                    <option>INR 45 million</option>
                    <option>INR 75 million</option>
                  </select>
                  can be slashed by at least
                  <select id="js_mgmt_cost_slash" class="inline-select js_data_sync" data-sync="js_mgmt_cost">
                    <option>5 million</option>
                    <option>15 million</option>
                    <option>25 million</option>
                  </select>.
                </span> -->
                            </div>
                        </div>
                        <!-- <div class="row point js_mg" data-mg-trigger="mg-handonlaptop" data-type="video" data-status="playable" data-mg-direction="forward">
              <div class="point-mg video-mg laptop">
                <video id="mg-handonlaptop" class="invisible js_play_on_load" muted="" playsinline="" src="video/mg-laptop.mp4?v=20240307"></video>
                <img src="img/mg-laptop.jpg?v=20240307">
              </div>
              <div class="h3 heading columns small-10 small-offset-1 medium-7 xlarge-6">Accurate Cost Overrun<br> Analysis</div>
              <div class="p description columns small-5 small-offset-1 medium-7 medium-offset-1 xlarge-6">The data that QwikSpec generates will enable timely process interventions and decisions that can mitigate financial risk.</div>
            </div> -->
                    </div>
                </div>
            </section> <!-- END : Benefits Section - Cost -->




            <!-- Action Section - CEO -->
            <!-- <section class="section">
        <div class="outer-container action-section ceo fill-black">
          <div class="container">
            <div class="action row">
              <div class="h3 heading columns small-7 small-offset-1 medium-5 large-6">INDUSTRY FIRST DIGITAL DASHBOARD !</div>
              <br>
              <div class="h4 sub-heading text-red columns small-8 small-offset-1 medium-5 large-6">Dashboard for Management, Operations, Sales keep all KPIs visible for the organization</div>
              <br>
              <div class="action-button columns small-10 small-offset-1 large-6">
                <button class="button button-large fill-red js_form_show" data-form-id="ceo_guide">
                  Download Now
                  <img src="img/glyph/download-light.svg">
                </button>
              </div>
            </div>
          </div>

          <form class="hidden js_form" data-form-id="ceo_guide">
            <div class="action-form fill-red">
              <div class="form-close">
                &times;
              </div>
              <div class="container">
                <div class="row">
                  <div class="heading h4 columns small-10 small-offset-1 medium-7 large-6 large-offset-2 xlarge-4">
                    Signup to recieve your free copy of the CEO's Guide
                  </div>
                  <div class="columns small-10 small-offset-1 medium-6 large-5 large-offset-2">
                    <label>Email ID
                      <input class="input-large block js_email" type="email" name="email">
                    </label>
                  </div>
                  <div class="columns small-10 small-offset-1 medium-3">
                    <label class="invisible">Send</label>
                    <button class="button button-large block js_form_submit" type="submit">Send</button>
                  </div>
                </div>
              </div>
            </div>
          </form>

          <div class="handbook">
            <img src="img/handbook-ceo.png?v=20240307">
          </div>
        </div>
      </section>  -->
            <!-- END : Action Section - CEO -->



            <!-- Benefits Section - Time -->
            <section class="section" id="time">
                <div class="outer-container benefits-section time fill-light">
                    <div class="container">
                        <div
                            class="h1 title text-neutral columns small-8 small-offset-1 medium-10 large-12 large-offset-0">
                            Time Reduction</div>
                        <div class="row point js_mg" data-mg-trigger="mg-clock" data-type="svg" data-status="playable"
                            data-mg-direction="forward" data-mg-loop="1.75">
                            <!-- SVG MG -->
                            <div id="mg-clock" class="point-mg svg-mg clock" data-svg-id="mg-clock">
                                <!-- <img src="/img/svg-mg/mg-clock.svg"> -->
                            </div>
                            <div class="h3 heading columns small-10 small-offset-1 medium-7 xlarge-6">50% MORE
                                INSPECTIONS PER INSPECTOR</div>
                            <div class="p description columns small-5 small-offset-1 medium-7 medium-offset-1 xlarge-6">
                                Qwikspec saves time spent logging site data, converting this time to productive
                                inspection time</span></div>
                        </div>
                        <div class="row point js_mg" data-mg-trigger="mg-stopwatch" data-type="svg"
                            data-status="playable" data-mg-direction="forward" data-mg-loop="1.75">
                            <!-- SVG MG -->
                            <div id="mg-stopwatch" class="point-mg svg-mg stopwatch" data-svg-id="mg-stopwatch">
                                <!-- <img src="/img/svg-mg/mg-stopwatch.svg"> -->
                            </div>
                            <div
                                class="h3 heading text-right columns small-10 small-offset-1 medium-7 medium-offset-4 xlarge-6 xlarge-offset-5">
                                JUST IN TIME CERTIFICATES</div>
                            <div
                                class="p description text-right columns small-5 small-offset-6 medium-7 medium-offset-4 xlarge-6 xlarge-offset-5">
                                Qwikspec real-time sync, online approval and automatic email distribution ensures quick
                                closures & immediate invoicing</div>
                        </div>
                        <div class="row point js_mg" data-mg-trigger="mg-calendar" data-type="svg"
                            data-status="playable" data-mg-direction="forward" data-mg-loop="1.1">
                            <!-- SVG MG -->
                            <div id="mg-calendar" class="point-mg svg-mg calendar" data-svg-id="mg-calendar">
                                <!-- <img src="/img/svg-mg/mg-calendar.svg"> -->
                            </div>
                            <div class="h3 heading columns small-10 small-offset-1 medium-7 xlarge-6">GUARANTEED SALES
                                PIPELINE AND CUSTOMER RETENTION</div>
                            <div class="p description columns small-5 small-offset-1 medium-7 medium-offset-1 xlarge-6">
                                Certificate Expiry Date Notifications</span></div>
                        </div>
                        <div class="row point js_mg" data-mg-trigger="mg-phone-look" data-type="video"
                            data-status="playable" data-mg-direction="forward">
                            <!-- VIDEO MG -->
                            <div class="point-mg video-mg phone">
                                <video id="mg-phone-look" class="invisible js_play_on_load" muted="" playsinline=""
                                    src="video/field-inspection/mg-phone.mp4?v=20240307"></video>
                                <img src="img/mg-phone.jpg?v=20240307">
                            </div>
                            <div
                                class="h3 heading text-right columns small-10 small-offset-1 medium-7 medium-offset-4 xlarge-6 xlarge-offset-5">
                                REAL-TIME ACCESS TO ASSET AND CERTIFICATE DATA</div>
                            <div
                                class="p description text-right columns small-5 small-offset-6 medium-7 medium-offset-4 xlarge-6 xlarge-offset-5">
                                Online Inventory Register, Certificates Search and Pass, Fail, Full reports available
                                24x7x356</span></div>
                        </div>
                    </div>
                </div>
            </section> <!-- END : Benefits Section - Time -->


            <!-- Workday Section -->
            <section class="section" id="workday">
                <div class="outer-container workday-section fill-off-dark">
                    <div class="container">
                        <div class="workday row">
                            <div
                                class="h1 title text-off-neutral columns small-8 small-offset-1 medium-10 large-8 large-offset-0">
                                A Better Quality Workday</div>
                            <div class="point">
                                <div
                                    class="h4 heading text-light columns small-10 small-offset-2 medium-5 medium-offset-1 large-6">
                                    <span>25% increase in employee productivity</span>
                                    <div class="svg-icon">
                                        <img src="img/svg-icon/icon-graph-2.svg">
                                    </div>
                                </div>
                                <div
                                    class="p description text-off-neutral small-8 small-offset-2 medium-7 medium-offset-1 large-6">
                                    Live app based data entry that occurs on the site can on a minimum saves 2 hours of
                                    an engineer's 8 hour day that would have been conventionally spent with him filling
                                    up paper work.</div>
                            </div>
                            <div class="point">
                                <div
                                    class="h4 heading text-light columns small-10 small-offset-2 medium-5 medium-offset-1 large-6">
                                    <span>Paperless Workflow</span>
                                    <div class="svg-icon">
                                        <img src="img/svg-icon/icon-paper-3.svg">
                                    </div>
                                </div>
                                <div
                                    class="p description text-off-neutral small-8 small-offset-2 medium-7 medium-offset-1 large-6">
                                    This entirely paperless workflow not only gives engineers the ability to focus on
                                    their core competence, it increases the reliability and accuracy of the data
                                    acquired and makes real-time analysis a reality.</div>
                            </div>
                            <div class="point">
                                <div
                                    class="h4 heading text-light columns small-10 small-offset-2 medium-5 medium-offset-1 large-6">
                                    <span>AUTOMATED TIME SHEET AND CERTIFICATES</span>
                                    <div class="svg-icon">
                                        <img src="img/svg-icon/icon-gear-1.svg">
                                    </div>
                                </div>
                                <div
                                    class="p description text-off-neutral small-8 small-offset-2 medium-7 medium-offset-1 large-6">
                                    Qwikspec generates and distributes timesheets and certificates automatically,
                                    ensuring zero delays from inspection to reports</div>
                            </div>
                        </div>

                    </div>


                    <div class="video mg-bg engineer js_mg" data-type="video" data-mg-trigger="mg-workdayEngineerBg"
                        data-status="playable" data-mg-direction="forward" data-play-on="partial-view">
                        <video id="mg-workdayEngineerBg" class="responsive-resize invisible js_play_on_load" muted=""
                            playsinline="" src="" data-src="video/workday-engineer-" data-extension=".mp4"></video>
                        <img class="responsive-resize" src="" data-src="img/workday-engineer-" data-extension=".jpg">
                    </div>
                </div>
            </section> <!-- END : Workday Section -->



            <!-- Action Section - Engineer -->
            <!-- <section class="section">
        <div class="outer-container action-section engineer fill-black">
          <div class="container">
            <div class="action row">
              <div class="h3 heading small-7 small-offset-1 medium-5 large-6">Free up 2 hours of your Day</div>
              <br>
              <div class="h4 sub-heading text-blue small-8 small-offset-1 medium-5 large-6">5 Construction Process Hacks to shrink an 8 hour shift by up to 2 hours.</div>
              <br>
              <div class="action-button columns small-10 small-offset-1 large-6">
                <button class="button button-large fill-blue js_form_show" data-form-id="engineer_handbook">
                  Download Now
                  <img src="img/glyph/download-dark.svg">
                </button>
              </div>
            </div>
          </div>

          <form class="hidden js_form" data-form-id="engineer_handbook">
            <div class="action-form fill-blue">
              <div class="form-close">
                &times;
              </div>
              <div class="container">
                <div class="row">
                  <div class="heading h4 columns small-10 small-offset-1 medium-7 large-6 large-offset-2 xlarge-4">
                    Signup to recieve your free copy of the Handbook
                  </div>
                  <div class="columns small-10 small-offset-1 medium-6 large-5 large-offset-2">
                    <label>Email ID
                      <input class="input-large block js_email" type="email" name="email">
                    </label>
                  </div>
                  <div class="columns small-10 small-offset-1 medium-3">
                    <label class="invisible">Send</label>
                    <button class="button button-large block js_form_submit" type="submit">Send</button>
                  </div>
                </div>
              </div>
            </div>
          </form>

          <div class="handbook">
            <img src="img/handbook-engineer.png?v=20240307">
          </div>
        </div>
      </section> -->
            <!-- END : Action Section - Engineer -->



            <!-- RERA Section -->
            <!-- <section class="section" id="rera">
        <div class="outer-container rera-section fill-light">
          <div class="mg-bg emblem">
            <img src="img/indian-emblem.svg">
          </div>

          <div class="container">

            <div class="rera row">
              <div class="h1 title text-dark-green columns small-8 small-offset-1 medium-10 large-8 large-offset-4">Improve RERA Compliance</div>
              <div class="point">
                <div class="h4 heading columns small-10 small-offset-2 medium-5 medium-offset-1 large-6 large-offset-5">
                  <span>Real-time end-customer updates</span>
                  <div class="svg-icon">
                    <img src="img/svg-icon/icon-clock-2.svg">
                  </div>
                </div>
                <div class="p description small-8 small-offset-2 medium-7 medium-offset-1 large-6 large-offset-5">The app is capable of delivering real-time updates to end-customers. An individual who is buying an apartment can keep tabs on construction and be made aware of progress on a granular level.</div>
              </div>
              <div class="point">
                <div class="h4 heading columns small-10 small-offset-2 medium-5 medium-offset-1 large-6 large-offset-5">
                  <span>Accurate Project Delivery Dates</span>
                  <div class="svg-icon">
                    <img src="img/svg-icon/icon-date-2.svg">
                  </div>
                </div>
                <div class="p description small-8 small-offset-2 medium-7 medium-offset-1 large-6 large-offset-5">Predictability and accuracy are propellants of trust between a builder and the end customer. QwikSpec will give developers a huge advantage in estimating accurate project completion dates.</div>
              </div>
              <div class="point">
                <div class="h4 heading columns small-10 small-offset-2 medium-5 medium-offset-1 large-6 large-offset-5">
                  <span>Improved customer experience through transparency</span>
                  <div class="svg-icon">
                    <img src="img/svg-icon/icon-people-1.svg">
                  </div>
                </div>
                <div class="p description small-8 small-offset-2 medium-7 medium-offset-1 large-6 large-offset-5">RERA is hinged on the premise of empowering the end customer with information and control. Qwikspec's workflow and resultant analytics make this seemingly daunting task effortless.</div>
              </div>
              <div class="point">
                <div class="h4 heading columns small-10 small-offset-2 medium-5 medium-offset-1 large-6 large-offset-5">
                  <span>Improved Audit-trail of Construction</span>
                  <div class="svg-icon">
                    <img src="img/svg-icon/icon-clipboard-1.svg">
                  </div>
                </div>
                <div class="p description small-8 small-offset-2 medium-7 medium-offset-1 large-6 large-offset-5">The constant and detailed live documentation from the job site is a valuable resource for builders to fall back on as a historic archive if any false consumer related claims arise.</div>
              </div>

              <div class="h4 sub-heading text-dark-green small-8 small-offset-2 medium-7 medium-offset-1 large-6 large-offset-5">We've compiled a step by step guide to better RERA compliance.</div>
              <div class="action columns small-8 small-offset-2 medium-5 medium-offset-1 large-3 large-offset-5">
                <button class="action-button button button-large block text-green js_form_show" data-form-id="rera_guidelines">
                  Download Now
                  <img src="img/glyph/download-green.svg">
                </button>
                <form class="rera-form js_form" data-form-id="rera_guidelines">
                  <label for="rera-email">Email ID</label>
                  <input id="rera-email" class="input-large block js_email" type="email" name="email">

                  <button class="button button-large inline-block js_form_submit" type="submit">
                    <span class="visuallyhidden">Send</span>
                    <img src="img/glyph/next-green.svg" style="margin-left:0;">
                  </button>
                </form>
              </div>
            </div>

          </div>

          <div class="mg-bg rera-handbook">
            <img src="img/handbook-rera.png?v=20240307">
          </div>
        </div>
      </section>  -->

            <!-- END : RERA Section -->

            <!-- Contact Section -->
            <section class="section" id="contact">
                <div class="outer-container contact-section fill-black">
                    <div class="container">
                        <div class="row sales">
                            <div class="columns small-10 small-offset-1">
                                <div class="h3 heading text-off-neutral">
                                    Contact A<br>
                                    Product Expert
                                    <br>
                                </div>
                                <div class="phone">
                                    <!-- <div class="svg-icon inline-middle">
                    <img src="img/svg-icon/icon-phone-2.svg">
                  </div> -->
                                    <a class="h2 text-blue inline-middle"
                                        href="mailto:sales@qwikspec.com">sales@qwikspec.com</a>
                                </div>
                                <div class="p text-neutral text-uppercase">
                                    DIGITIZE YOUR FIELD OPERATIONS TODAY.
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- Footer Section -->
            <section class="section footer-section">
                <div class="container">
                </div>
            </section> <!-- END : Footer Section -->

            <section class="lazaro-section">
                <div class="container">
                    <a href="privacy-policy.php" class="lazaro-link ga_lazaro_click">
                        <strong>Privacy Policy</strong>
                        <!-- — <span>Communication Strategy &amp; Implementation</span> -->
                    </a>
                    <a href="qwikspec-field-privacy-policy.php" class="lazaro-link ga_lazaro_click">
                        <strong>Qwikspec Field Privacy Policy</strong>
                        <!-- — <span>Communication Strategy &amp; Implementation</span> -->
                    </a>
                </div>
            </section>
        </div> <!-- END : Page Content -->
    </div><!-- END : Page Wrapper -->
    <!-- ⬇ All Modals below this point ⬇ -->

    <div id="modal-wrapper">
        <!-- Modal Wrapper -->
        <div class="modal-box js_modal_box">

            <!-- Modal Content : Disclaimer -->
            <div class="modal-box-content js_modal_box_content" data-mod-id="disclaimer">
                <div class="container">
                    <style type="text/css" id="laz_disclaimer_css">

/*.freeze {
	overflow: hidden;
	max-height: 100vh;
	-webkit-filter: blur(5px);
	filter: blur(5px);
}

.lazaro-disclaimer {

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;

	width: 100%;
	height: auto;
	min-height: 100vh;

	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 15;

	color: #FFFFFF;

	overflow: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;

	-webkit-backdrop-filter: blur( 5px );
	backdrop-filter: blur( 5px );

	background-color: rgba( 235, 47, 74, 0.81 );
}*/

.lazaro-disclaimer .logo { margin-bottom: 20px; }

.lazaro-disclaimer .heading {
	color: #FFD117;
	text-align: center;
	margin-bottom: 15px;

	font-size: 2rem;
	letter-spacing: 0.05rem;
	text-transform: uppercase;
}
.lazaro-disclaimer .heading i { color: #FFD117; }

.lazaro-disclaimer .message {
	padding: 20px; 
	color: #E1E1E1;
	text-align: center;
	line-height: 0;

	-webkit-column-count: 1;
	-webkit-column-gap:   0px;
	-moz-column-count:    1;
	-moz-column-gap:      0px;
	column-count:         1;
	column-gap:           0px;
}

.lazaro-disclaimer .message p {
	margin-bottom: 15px;
	font-size: 1.5rem;
	line-height: 1.5;
}

@media ( min-width: 640px ) {

	.lazaro-disclaimer .logo { margin-bottom: 40px; }
	.lazaro-disclaimer .heading {
		margin-bottom: 20px;
		font-size: 1.6rem;
		text-align: left;
	}

	.lazaro-disclaimer .message {
		padding: 25px;
		margin-bottom: 40px;
		text-align: left;

		-webkit-column-count: 2;
		-webkit-column-gap:   25px;
		-moz-column-count:    2;
		-moz-column-gap:      25px;
		column-count:         2;
		column-gap:           25px;
	}

}

@media ( min-width: 1040px ) {
	.lazaro-disclaimer .heading { font-size: 2.4rem }
	.lazaro-disclaimer .message {
		padding: 40px;

		-webkit-column-count: 2;
		-webkit-column-gap:   50px;
		-moz-column-count:    2;
		-moz-column-gap:      50px;
		column-count:         2;
		column-gap:           50px;
	}
	.lazaro-disclaimer .message p { font-size: 1.8rem; }
}

@media ( min-width: 1380px ) {
	.lazaro-disclaimer .heading { font-size: 2.8rem }
	.lazaro-disclaimer .message {
		padding: 50px;
		-webkit-column-count: 2;
		-webkit-column-gap:   80px;
		-moz-column-count:    2;
		-moz-column-gap:      80px;
		column-count:         2;
		column-gap:           80px;
	}
	.lazaro-disclaimer .message p { font-size: 2rem; }
}

</style>

<section class="lazaro-disclaimer">
<!-- <section class="lazaro-disclaimer" id="laz_disclaimer_markup" style="display: none"> -->
	<!-- <div class="container"> -->
		<div class="row">
			<div class="columns small-8 small-offset-2 medium-4 medium-offset-1 large-3">
				<div class="logo">
					<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 372.07 76.2"><defs><style>.cls-1{fill:#fff;}</style></defs><title>lazaro-logoArtboard 1</title><path class="cls-1" d="M250.42,75h-40a16.18,16.18,0,0,1-11.52-4.51A15.35,15.35,0,0,1,194.09,59a17.38,17.38,0,0,1,4.31-12,14.11,14.11,0,0,1,10.89-4.79H235.1v-3a5.84,5.84,0,0,0-.48-2.41,10.45,10.45,0,0,0-1.54-2.41,7.34,7.34,0,0,0-3-2.22,16.54,16.54,0,0,0-4.47-.48H197.89V19.48h28.42c5.23,0,9.1.44,11.68,1.35a17.83,17.83,0,0,1,6.61,4,17.4,17.4,0,0,1,4.67,7.68,40.16,40.16,0,0,1,1.19,10.73l0,31.75ZM235.1,63.73V52.81H216.26a7.38,7.38,0,0,0-4.59,1.54,5.19,5.19,0,0,0-1.9,4.16,4.68,4.68,0,0,0,1.82,3.76,6.14,6.14,0,0,0,4.2,1.5h19.28v0Zm57.4-32.26H275.92V74.94H261.11V19.48h14.81v7.68a16.68,16.68,0,0,1,2.89-4.75,11.71,11.71,0,0,1,4.51-2.81,27.5,27.5,0,0,1,2.73-.75,14.52,14.52,0,0,1,3-.32,13.67,13.67,0,0,1,3.44.44l0,12.51ZM362.29,47q0,14.43-9.18,22.17c-5.66,4.67-13.34,7-23,7s-17.22-2.14-22.6-6.41c-6.18-4.95-9.3-12.59-9.3-23,0-8.71,3.33-15.56,10.05-20.55,6-4.51,13.38-6.73,22.17-6.73,9.62,0,17.38,2.41,23.2,7.2s8.71,11.6,8.71,20.31m-16.63-.12a15.73,15.73,0,0,0-4.24-11.28c-2.81-3-6.69-4.51-11.52-4.51a14.41,14.41,0,0,0-11,4.63,16.55,16.55,0,0,0-4.31,11.72c0,5.42,1.46,9.74,4.35,13a14.76,14.76,0,0,0,11.36,4.79c5.26,0,9.18-1.66,11.8-5,2.41-3.13,3.52-7.52,3.52-13.34"/><path class="cls-1" d="M147.06,31.27H132.14V19.48h26.52Zm38.36.2-31,31.79L142.91,74.94H132.1V63.46l31.71-32.22,11.68-11.8h9.9v12h0ZM171.21,63.22h14.21V74.9H159.81l11.4-11.52v-.16Z"/><path class="cls-1" d="M58.59,74.9H31.47c-7.92,0-11-.91-15.76-2.69A22.27,22.27,0,0,1,2.65,60.41a33.17,33.17,0,0,1-2.1-6.14A41.74,41.74,0,0,1,0,47.5V0H16V46.87a19.23,19.23,0,0,0,.75,5.58,14,14,0,0,0,2.69,4.79,12.84,12.84,0,0,0,6.18,4.51,31.9,31.9,0,0,0,9,1.07h24Zm63.34.12h-40A16.18,16.18,0,0,1,70.38,70.5,15.35,15.35,0,0,1,65.59,59a17.38,17.38,0,0,1,4.31-12A14.11,14.11,0,0,1,80.8,42.16h25.81v-3a5.84,5.84,0,0,0-.48-2.41,14.06,14.06,0,0,0-1.54-2.41,7.07,7.07,0,0,0-3.13-2.22A16.54,16.54,0,0,0,97,31.59H69.32V19.48H97.74c5.23,0,9.1.44,11.68,1.35a17.83,17.83,0,0,1,6.61,4,18.37,18.37,0,0,1,4.75,7.68A41.85,41.85,0,0,1,122,43.27V75ZM106.65,63.73V52.81H87.8a7.38,7.38,0,0,0-4.59,1.54,5.19,5.19,0,0,0-1.9,4.16,4.68,4.68,0,0,0,1.82,3.76,6.36,6.36,0,0,0,4.2,1.5h19.28v0Z"/><path class="cls-1" d="M365,24.7h1.19a2,2,0,0,0,1.15-.28.83.83,0,0,0,.32-.63.76.76,0,0,0-.16-.48.61.61,0,0,0-.44-.32,3.68,3.68,0,0,0-1-.12H365Zm-1,3.33V22.09h2.06a4.64,4.64,0,0,1,1.5.16,1.58,1.58,0,0,1,.75.59,1.42,1.42,0,0,1,.28.87,1.65,1.65,0,0,1-.48,1.15,2.08,2.08,0,0,1-1.23.55,2.52,2.52,0,0,1,.55.32,6.11,6.11,0,0,1,.87,1.19l.71,1.19h-1.19l-.55-.91a4.66,4.66,0,0,0-1-1.39,1.07,1.07,0,0,0-.75-.2H365v2.53C365,28,364.08,28,364.08,28Zm2.41-7.68a4.81,4.81,0,0,0-2.26.59,3.93,3.93,0,0,0-1.7,1.7,4.47,4.47,0,0,0-.63,2.3,4.84,4.84,0,0,0,.59,2.3,4.15,4.15,0,0,0,1.7,1.7,4.74,4.74,0,0,0,4.59,0,4.15,4.15,0,0,0,1.7-1.7,4.42,4.42,0,0,0,.59-2.3,4.47,4.47,0,0,0-.63-2.3,4.15,4.15,0,0,0-1.7-1.7,4.79,4.79,0,0,0-2.26-.59m0-.91a6.38,6.38,0,0,1,2.73.71,5.8,5.8,0,0,1,2.1,2.06,6,6,0,0,1,.75,2.81,5.62,5.62,0,0,1-2.81,4.79,5.63,5.63,0,0,1-2.73.71,5.13,5.13,0,0,1-2.73-.71,5.41,5.41,0,0,1-2.06-2.06A5.67,5.67,0,0,1,361,25a6.1,6.1,0,0,1,.75-2.81,5.41,5.41,0,0,1,2.06-2.06,5.18,5.18,0,0,1,2.69-.71"/></svg>
				</div>
			</div>
		</div>

		<div class="row">
			<div class="columns small-10 small-offset-1">
				<div class="heading">
					<!-- <i class="material-icons inline-middle">error</i> -->
					<span class="inline-middle text-red">Attention</span>
				</div>

				<div class="message row fill-red gradient-red-45">
					<p>The contents of this page and all pages connected to this domain are confidential and are the sole property of Lazaro Advertising Pvt Ltd. This URL is meant only for demos, previews and internal purposes. </p>
					<p>It is not meant for public consumption. Do not disclose this URL to anyone who is not authorised to view it. If you have accidentally gained access to this URL please close this tab on your browser. </p>
				</div>
			</div>
		</div>

		<div class="row">
			<div class="columns small-10 small-offset-1 medium-3 large-2">

				<div class="action button fill-dark block js_laz_agree">
					I agree
				</div>
			</div>
		</div>
	<!-- </div> -->
<!-- </section> -->
</section>

                </div>
            </div><!-- END : Disclaimer -->

            <!-- Modal Content : Sample Video -->
            <div class="modal-box-content js_modal_box_content" data-mod-id="sample-video">
                <div class="container">
                    <div class="row">
                        <div class="columns small-12">
                            <!-- video embed -->
                            <div class="youtube_embed"
                                data-src="https://www.youtube.com/embed/lncVHzsc_QA?rel=0&amp;showinfo=0">
                                <div class="youtube_load"></div>
                                <iframe width="1280" height="720" src="" frameborder="0" allowfullscreen></iframe>
                            </div>
                        </div>
                    </div>
                </div>
            </div><!-- END : Sample Video -->

            <!-- Modal Content : Sample Form -->
            <div class="modal-box-content js_modal_box_content" data-mod-id="sample-form">
                <div class="container">
                    <div class="row">
                        <div class="columns small-12">
                            <h2>Form Title Goes Here</h2>
                        </div>
                    </div>
                    <div class="row">
                        <!-- video embed -->
                        <div class="columns small-12">
                            <div class="youtube_embed"
                                data-src="https://www.youtube.com/embed/lncVHzsc_QA?rel=0&amp;showinfo=0">
                                <div class="youtube_load"></div>
                                <iframe width="1280" height="720" src="" frameborder="0" allowfullscreen></iframe>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="columns small-12">
                            <p>Augmented reality chrome network skyscraper Tokyo camera military-grade cardboard footage
                                ablative otaku warehouse Kowloon table tower monofilament. Bicycle girl tower network
                                face towards fetishism corporation tiger-team. Monofilament decay hacker RAF dolphin DIY
                                franchise narrative math-skyscraper realism systemic order-flow corrupted. Math-sentient
                                tube cyber-paranoid order-flow long-chain hydrocarbons Chiba boy. RAF advert narrative
                                dissident car wristwatch soul-delay cardboard nano-neon silent. Wonton soup pistol
                                nano-otaku assault franchise realism RAF denim skyscraper geodesic tube into weathered
                                youtube artisanal grenade. Youtube monofilament smart-corporation military-grade Tokyo
                                meta-papier-mache corrupted disposable plastic savant shanty town dolphin 8-bit wonton
                                soup. Military-grade Tokyo digital 3D-printed boat advert San Francisco engine tattoo
                                computer skyscraper physical construct. Sub-orbital computer media market order-flow
                                nodal point j-pop spook Chiba soul-delay tiger-team tanto cartel. Camera tower-space
                                franchise range-rover futurity network military-grade Shibuya. Saturation point tanto
                                physical BASE jump 3D-printed neural fetishism long-chain hydrocarbons rain. Bicycle
                                apophenia futurity digital boat denim post-jeans free-market car corporation range-rover
                                cardboard convenience store concrete. Long-chain hydrocarbons j-pop Tokyo crypto-table
                                cardboard render-farm. Tokyo boy disposable industrial grade bridge A.I. carbon footage
                                BASE jump cartel free-market euro-pop long-chain hydrocarbons-ware grenade. Pre-man
                                voodoo god towards euro-pop cyber-crypto-Legba systema modem beef noodles. Free-market
                                boy sensory post--space systemic jeans. Uplink singularity shanty town voodoo god rifle
                                tank-traps smart-katana shrine human. Hotdog savant human garage wonton soup tube
                                dolphin j-pop. Tiger-team wristwatch engine vehicle cartel apophenia augmented reality
                                man network stimulate. Shrine claymore mine monofilament hotdog voodoo god geodesic
                                knife. Voodoo god silent otaku hacker computer post-singularity office tower shanty
                                town. Tokyo lights corrupted marketing skyscraper receding beef noodles uplink footage
                                gang rebar order-flow table nano-bicycle tube. </p>
                        </div>
                    </div>
                </div>
            </div><!-- END : Sample Form -->


            <!-- Modal Content : Modal Menu -->
            <div class="modal-box-content js_modal_box_content" data-mod-id="modal-menu">
                <div class="container">
                    <div class="modal-menu row">
                        <div class="columns small-10 small-offset-1">
                            <a class="button fill-light js_smooth" href="#cost">Cost Benefits</a><br>
                            <a class="button fill-light js_smooth" href="#time">Time Benefits</a><br>
                            <a class="button fill-blue js_smooth" href="#pricing">Pricing</a><br>
                            <a class="button fill-light js_smooth" href="#workday">Better Workday</a><br>
                            <a class="button fill-green js_smooth" href="#rera">RERA</a><br>
                            <a class="button fill-dark js_smooth" href="#contact">Contact</a><br>
                            <a class="button fill-dark js_smooth" href="#about">About</a><br>
                            <a class="button fill-red" href="https://lite.qwikspec.com/#/login" target="_blank">Log
                                in</a><br>
                        </div>
                    </div>
                </div>
            </div><!-- END : Modal Menu -->


            <!-- Modal Close Button -->
            <div class="modal-close js_modal_close">&times;</div>
        </div>

    </div><!-- END : Modal Wrapper -->

    <!--  ☠  MARKUP ENDS HERE  ☠  -->

    <!-- TYPICALLY IN THE HEAD TAG BUT NOW HERE -->

    <!-- Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Fira+Sans:400,700|Noto+Sans:400,400i,700" rel="stylesheet">

    <!-- Stylesheet -->
    <!-- <link rel="stylesheet" type="text/css" href="/style.css?v=20180316"> -->
    
<!-- Brownie -->
<link rel="stylesheet" type="text/css" href="css/1_normalize.css?v=20240307">
<link rel="stylesheet" type="text/css" href="css/2_base.css?v=20240307">
<link rel="stylesheet" type="text/css" href="css/3_grid_column_12.css?v=20240307">
<link rel="stylesheet" type="text/css" href="css/4_helper.css?v=20240307">
<link rel="stylesheet" type="text/css" href="css/5_project_style.css?v=20240307">

<!-- Modules -->
<link rel="stylesheet" type="text/css" href="css/modules/pageless.css?v=20240307">
<link rel="stylesheet" type="text/css" href="css/modules/header.css?v=20240307">
<link rel="stylesheet" type="text/css" href="css/modules/video-embed.css?v=20240307">
<link rel="stylesheet" type="text/css" href="css/modules/modal-box.css?v=20240307">
<link rel="stylesheet" type="text/css" href="css/modules/signature.css?v=20240307">

<!-- Pages -->
<link rel="stylesheet" type="text/css" href="css/pages/page.css?v=20240307">
<link rel="stylesheet" type="text/css" href="css/pages/section/navigation-section.css?v=20240307">
<link rel="stylesheet" type="text/css" href="css/pages/modal/modal-menu.css?v=20240307">
<link rel="stylesheet" type="text/css" href="css/pages/section/landing-section.css?v=20240307">
<link rel="stylesheet" type="text/css" href="css/pages/section/clients-section.css?v=20240307">
<link rel="stylesheet" type="text/css" href="css/pages/section/benefits-section.css?v=20240307">
<link rel="stylesheet" type="text/css" href="css/pages/section/action-section.css?v=20240307">
<link rel="stylesheet" type="text/css" href="css/pages/section/pricing-section.css?v=20240307">
<link rel="stylesheet" type="text/css" href="css/pages/section/workday-section.css?v=20240307">
<link rel="stylesheet" type="text/css" href="css/pages/section/rera-section.css?v=20240307">
<link rel="stylesheet" type="text/css" href="css/pages/section/contact-section.css?v=20240307">
<link rel="stylesheet" type="text/css" href="css/pages/section/about-section.css?v=20240307">

    <!-- Slick Carousel -->
    <link rel="stylesheet" type="text/css" href="plugins/slick/slick.css" />
    <link rel="stylesheet" type="text/css" href="plugins/slick/slick-theme.css" />

    <style type="text/css">
    .landing-section .landing-content {
        padding-top: 0;
    }

    @media (max-width: 639px) {
        .landing-section .landing-content .description {
            margin-top: 260px;
            white-space: normal;
        }
    }

    .img-padding {
        padding: 10px;
    }

    @media (min-width: 640px) {
        .landing-section .landing-content {
            padding-top: 0;
        }

        .img-padding {
            padding: 15px;
        }
    }

    @media (min-width: 1040px) {
        .landing-section .landing-content {
            padding-top: 32px;
        }

        .img-padding {
            padding: 25px;
        }
    }

    @media (min-width: 1380px) {
        .landing-section .landing-content {
            padding-top: 92px;

        }

        .img-padding {
            padding: 30px;
        }
    }
    </style>
    <!-- END : TYPICALLY IN THE HEAD TAG BUT NOW HERE -->





    <!-- jQuery 3 -->
    <script type="text/javascript" src="js/jquery-3.0.0.min.js?v=20180316"></script>
    <!-- Bodymovin Player -->
    <script type="text/javascript" src="js/bodymovin_4.10.2_min.js?v=20180316"></script>

    <!-- JS Modules -->
    <!-- <script type="text/javascript" src="js/modules/pageless.js"></script> -->
    <script type="text/javascript" src="js/modules/video_embed.js?v=20180316"></script>
    <script type="text/javascript" src="js/modules/modal_box.js?v=20180316"></script>
    <script type="text/javascript" src="js/modules/smoothscroll.js?v=20180316"></script>
    <script type="text/javascript" src="js/modules/animations.js?v=20180316"></script>
    <script type="text/javascript" src="js/modules/form.js?v=20180316"></script>

    <!-- Slick Carousel -->
    <script type="text/javascript" src="plugins/slick/slick.min.js"></script>


    <script type="text/javascript">
    // JAVASCRIPT GOES HERE
    $(document).ready(function() {





        /*
         *
         * Lazaro Disclaimer
         *
         */

        // show the disclaimer if the user has not seen it
        function showDisclaimer() {
            // if the disclaimer has already been viewed, do not proceed
            try {
                if (sessionStorage.getItem("first_time_this_session")) {
                    return;
                }
            } catch (e) {}

            // show the disclaimer
            $('.lazaro-disclaimer').trigger("click");
            $('.js_modal_close').hide();

            $('.js_laz_agree').on('click', function() {

                // record the fact that the disclaimer has been viewed
                try {
                    sessionStorage.setItem("first_time_this_session", true);
                } catch (e) {}

                $('.js_modal_close').trigger("click").show();

            });
        };
        // showDisclaimer();

        /* -- END: Lazaro Disclaimer-- */




        /*
         *
         * Window Resize Update Responsive Assets
         *
         */

        function responsiveResize() {

            var currentViewportSize = getViewportCategory();

            $('.responsive-resize').each(function() {

                // if the previous and current vieport sizes do not match, or
                // if the image / video does not have a `src` attribute yet
                // then set the appropriate file-name ( based on the viewport size )
                if (SETTINGS.VIEWPORT_SIZE != currentViewportSize) {
                    var resize_src = $(this).data('src');
                    var resize_extension = $(this).data('extension');
                    var s = resize_src + currentViewportSize + resize_extension;
                    $(this).attr('src', s);

                    // if the element is video, assume that it has not been
                    // fetched before
                    if ($(this).is("video")) {
                        // SETTINGS.videosFetched -= 1;
                        SETTINGS.videosLoaded -= 1;
                        $(this).addClass("invisible");
                        $(this).data("fetched", false);
                        $(this).data("loaded", false);
                        if (!SETTINGS.intervalToCheckIfVideosHaveLoaded) {
                            SETTINGS.intervalToCheckIfVideosHaveLoaded = setTimeout(
                                checkIfVideosHaveLoaded, 5000);
                        }
                    }
                } else if (!$(this).attr('src')) {
                    var resize_src = $(this).data('src');
                    var resize_extension = $(this).data('extension');
                    var s = resize_src + currentViewportSize + resize_extension;
                    $(this).attr('src', s);
                }

            });

            SETTINGS.VIEWPORT_SIZE = currentViewportSize;

        }

        responsiveResize();

        window.addEventListener(
            "resize",
            function() {

                var animationFrameId = null;
                var timeoutId = null;

                // \/ optimization
                // leveraging both a throttle/debounce and an animation frame
                return function(event) {

                    if (timeoutId) {
                        window.clearTimeout(timeoutId);
                        timeoutId = null;
                    }
                    timeoutId = window.setTimeout(function() {

                        if (animationFrameId) {
                            window.cancelAnimationFrame(animationFrameId);
                            animationFrameId = null;
                        }
                        animationFrameId = window.requestAnimationFrame(responsiveResize);

                    }, 51);
                };

            }(),
            true
        );

        /* -- END : Window Resize -- */





        /*
         *
         * Lazy Load Videos
         *
         */

        var $lazyVideos = $(".js_play_on_load");

        function checkIfVideosHaveLoaded() {
            // console.log( "checking video status" );
            $lazyVideos.each(function(_i, domVideo) {
                var $video = $(domVideo);
                if ($video.data("fetched")) {
                    return;
                }
                // console.log( "checking :: " + domVideo.src );
                if (domVideo.buffered.length) {
                    if (Math.round(domVideo.buffered.end(0)) / Math.round(domVideo.seekable.end(0)) ===
                        1) {
                        // console.log( "buffered :: " + domVideo.src );
                        SETTINGS.videosFetched += 1;
                        $video
                            .off("progress")
                            .data("fetched", true);
                        domVideo.pause();
                        domVideo.currentTime = 0;
                        // domVideo.play();
                        // $video.removeClass( "invisible" );
                    }
                }
            });
            if (SETTINGS.videosFetched != $lazyVideos.length) {
                SETTINGS.intervalToCheckIfVideosHaveLoaded = setTimeout(checkIfVideosHaveLoaded, 5000);
            } else {
                SETTINGS.intervalToCheckIfVideosHaveLoaded = null;
            }
        }
        $lazyVideos.each(function(_i, domEl) {
            domEl.play();
        });
        checkIfVideosHaveLoaded();





        /*
         *
         * Client List Carousel
         *
         */

        $('.client-list').slick({
            autoplay: false,
            arrows: false,
            dots: true,
            infinite: true,
            speed: 300,
            slidesToShow: 6,
            slidesToScroll: 6,
            adaptiveHeight: true,
            responsive: [{
                breakpoint: 1040,
                settings: {
                    autoplay: true,
                    slidesToShow: 4,
                    slidesToScroll: 4,
                }
            }, {
                breakpoint: 640,
                settings: {
                    autoplay: true,
                    slidesToShow: 4,
                    slidesToScroll: 4,
                }
            }]
        });






        /*
         *
         * Pricing Pillar Carousel
         *
         */

        $('.pillar-list').slick({
            autoplay: false,
            arrows: false,
            dots: true,
            infinite: false,
            speed: 300,
            slidesToShow: 1,
            slidesToScroll: 1,
            adaptiveHeight: true,
            // responsive: [
            // 	{
            // 		breakpoint: 1040,
            // 		settings: {
            // 			slidesToShow: 2,
            // 			slidesToScroll: 2,
            // 		}
            // 	}, {
            // 		breakpoint: 640,
            // 		settings: {
            // 			centerMode: true,
            // 			centerPadding: '64px',
            // 			slidesToShow: 1,
            // 			slidesToScroll: 1,
            // 		}
            // 	}
            // ]
        });





        /*
         *
         * Sales Team Carousel
         *
         */

        $('.sales-head-list').slick({
            autoplay: false,
            arrows: false,
            dots: true,
            infinite: false,
            speed: 300,
            slidesToShow: 3,
            slidesToScroll: 3,
            adaptiveHeight: true,
            responsive: [{
                breakpoint: 1040,
                settings: {
                    slidesToShow: 2,
                    slidesToScroll: 2,
                }
            }, {
                breakpoint: 640,
                settings: {
                    centerMode: true,
                    centerPadding: '64px',
                    slidesToShow: 1,
                    slidesToScroll: 1,
                }
            }]
        });





        /*
         *
         * Navigation Benefits Buttons
         *
         */

        $('.navigation .toggle-benefits, .navigation .toggle-benefits-dropdown .button').on('click', function(
            link) {
            $('.navigation .toggle-benefits').toggleClass("show");
        });




        /*
         *
         * Navigation
         *	Sticky Bar
         *	Highlight Current Section
         *
         */

        var stickyNavHandler = runBeforePaint(function() {

            var $navigation = $(".js_navigation_section");

            // Links to the Sections
            var $linkBenefits = $navigation.find(".toggle-benefits");
            var $linkBenefitsCost = $navigation.find("[ href = '#cost' ]");
            var $linkBenefitsTime = $navigation.find("[ href = '#time' ]");
            var $linkPricing = $navigation.find("[ href = '#pricing' ]");
            var $linkBenefitsWorkday = $navigation.find("[ href = '#workday' ]");
            var $linkRERA = $navigation.find("[ href = '#rera' ]");
            var $linkContact = $navigation.find("[ href = '#contact' ]");
            var $linkAbout = $navigation.find("[ href = '#about' ]");

            // The Sections
            var $sectionBenefitsCost = $("#cost");
            var $sectionBenefitsTime = $("#time");
            var $sectionPricing = $("#pricing");
            var $sectionBenefitsWorkday = $("#workday");
            var $sectionRERA = $("#rera");
            var $sectionContact = $("#contact");
            var $sectionAbout = $("#about");

            var $sectionClients = $(".js_clients_section");


            return function scrollHandler(event) {

                var scrollTop = window.scrollY || document.body.scrollTop;
                if (scrollTop < $sectionClients.offset().top) {
                    $navigation.removeClass("scrolled");
                } else {
                    $navigation.addClass("scrolled");
                }

                // Section highlighting
                // First, un-highlight what is already highlighted
                $navigation.find(".active").removeClass("active");
                if (scrollTop >= $sectionAbout.get(0).offsetTop) {
                    if (!$sectionAbout.data("viewedBefore")) {
                        dataLayer.push({
                            event: "section-view",
                            section: "100% : About",
                            scrollDepth: 100
                        })
                        $sectionAbout.data("viewedBefore", true)
                    }
                    $linkAbout.addClass("active");
                } else if (scrollTop >= $sectionContact.get(0).offsetTop) {
                    if (!$sectionContact.data("viewedBefore")) {
                        dataLayer.push({
                            event: "section-view",
                            section: "90% : Contact",
                            scrollDepth: 90
                        })
                        $sectionContact.data("viewedBefore", true)
                    }
                    $linkContact.addClass("active");
                } else if (scrollTop >= $sectionRERA.get(0).offsetTop) {
                    if (!$sectionRERA.data("viewedBefore")) {
                        dataLayer.push({
                            event: "section-view",
                            section: "70% : RERA",
                            scrollDepth: 70
                        })
                        $sectionRERA.data("viewedBefore", true)
                    }
                    $linkRERA.addClass("active");
                } else if (scrollTop >= $sectionBenefitsWorkday.get(0).offsetTop) {
                    if (!$sectionBenefitsWorkday.data("viewedBefore")) {
                        dataLayer.push({
                            event: "section-view",
                            section: "60% : Workday Benefits",
                            scrollDepth: 60
                        })
                        $sectionBenefitsWorkday.data("viewedBefore", true)
                    }
                    $linkBenefits.addClass("active");
                    $linkBenefitsWorkday.addClass("active");
                } else if (scrollTop >= $sectionPricing.get(0).offsetTop) {
                    if (!$sectionPricing.data("viewedBefore")) {
                        dataLayer.push({
                            event: "section-view",
                            section: "60% : Pricing",
                            scrollDepth: 60
                        })
                        $sectionPricing.data("viewedBefore", true)
                    }
                    $linkPricing.addClass("active");
                } else if (scrollTop >= $sectionBenefitsTime.get(0).offsetTop) {
                    if (!$sectionBenefitsTime.data("viewedBefore")) {
                        dataLayer.push({
                            event: "section-view",
                            section: "30% : Time Benefits",
                            scrollDepth: 30
                        })
                        $sectionBenefitsTime.data("viewedBefore", true)
                    }
                    $linkBenefits.addClass("active");
                    $linkBenefitsTime.addClass("active");
                } else if (scrollTop >= $sectionBenefitsCost.get(0).offsetTop) {
                    if (!$sectionBenefitsCost.data("viewedBefore")) {
                        dataLayer.push({
                            event: "section-view",
                            section: "20% : Cost Benefits",
                            scrollDepth: 20
                        })
                        $sectionBenefitsCost.data("viewedBefore", true)
                    }
                    $linkBenefits.addClass("active");
                    $linkBenefitsCost.addClass("active");
                }

            };

        }());

        // Attach the sticky scroll handling function to the scroll event
        window.addEventListener(
            "scroll",
            stickyNavHandler,
            supportPassiveEventHandling ? {
                capture: true,
                passive: true
            } : true
        );





        /*
         *
         * Menu Buttons Smooth Scroll
         *
         */

        $('.js_smooth').on('click', function(link) {
            link.preventDefault();

            var linkTo = link.target.getAttribute('href');
            $('.js_modal_close').trigger("click");

            console.log(linkTo)

            setTimeout(function() {
                document.querySelector(linkTo).scrollIntoView({
                    behavior: 'smooth'
                });
            }, 300);
        });





        /*
         *
         * Trigger standard Pricing Form
         *
         */
        $('.js_open_standard_pricing').on('click', function(event) {
            event.preventDefault();
            $("#trigger_standard_pricing").trigger('click');
            document.querySelector("#standard_pricing").scrollIntoView();

        });

        $("#trigger_standard_pricing").click(function() {
            location.href = "https://lite.qwikspec.com/#/register";
            return false;
        });
        /*
         *
         * Cost Savings Section : Syncing Numbers
         *
         */

        $(".js_data_sync").on("change", function(event) {
            var $syncer = $(event.target);
            var $syncee = $("#" + $syncer.data("sync"));
            var $selectedOption = $syncer.find(":selected");
            var selectedOptionIndex = $syncer.find("option").index($selectedOption);
            var $correspondingOption = $syncee.find("option").eq(selectedOptionIndex);
            $correspondingOption.prop("selected", true);
        });
    });
    </script>

</body>

</html>